<ion-view title="Octubre" id="page209">
  <ion-content padding="true" class="has-header">
    <h1 id="octubre-heading197" style="color:#000000;text-align:center;">Octubre</h1>
    <div>
      <img src="img/c057Ty5TneWOr9knYzzw_Octubre.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="octubre-markdown173" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La 'O', letra inicial de la palabra) La mano en 'O' con la palma hacia adentro y el borde externo hacia adelante, realiza pequeños círculos hacia los lados.</p>
    </div>
    <a ui-sref="noviembre()" id="octubre-button494" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="septiembre()" id="octubre-button495" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>